@charset "gb2312";
#newnav {width:946px;height:60px;display:block;background:url(../images/nav_bg.png) 0 0 repeat-x;clear:both;position:relative; z-index: 1003;}
#newnav li{width:117px;height:55px;float:left;text-align:center;line-height:43px;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:14px;}
#newnav li a{ color:#646777;position:relative; z-index:1003;}
#newnav li a:hover{color:#e1b312;}
#newnav li.back {height: 6px;position: absolute;z-index: 1002;margin-top: 2px;background-image: url(../images/nav_tip.png)!important; /* FF IE7 */background-repeat: no-repeat; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav_tip.png'); /* IE6 */_background-image: none; /* IE6 */}
#navindex {top: 48px;left:5px;background: url(/css/navindex.png) -134px 0 no-repeat;position: absolute;width:134px;height:195px;color:#000000;padding-top:10px;padding-left:0px;display:none;}
#navindex li{line-height:39px;height:39px;}
#navindex li:hover {margin-left:1px;background: url(/css/navindex.png) 0 -10px no-repeat;}
#navindex li a {font-size:14px;color: #ffffff;}
#navindex li a:hover{color: #ffffff;}
#productlink {padding-left:2px;width: 940px;height: 362px;left: 3px;top: 48px;position: absolute;display: none;z-index: 9999;background: url(/css/subnav_bg.png) no-repeat;}
#productlink ul {margin-top:10px;width:132px;float:left;}
#productlink ul.split {width:2px;float:left;}
#productlink ul li {padding:0px;margin:0px;margin-bottom:2px;text-indent:2.5em;line-height:22px;font-size:12px;width: 132px;height: 22px;text-align:left;background:url(/css/li.png) 22px 8px no-repeat;}
#productlink ul li a:hover{color:#0095d7;}
#productlink ul li.item {background-image:none;text-indent:0;width: 132px;height: 81px;margin-bottom:12px;}#productlink ul li.item img {
            azimuth: expression( this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "/css/blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true);
        }
#productlink ul li.item:hover {background:url(/css/subnav_over_bg.png) 0 0 repeat-x;}
#productlink ul#otherlink {width:220px;height:30px;left:710px;top:308px;position:absolute;}
#productlink ul#otherlink li{background:none;}
#productlink ul#otherlink li{background:url(/css/otherlink.png) no-repeat;cursor:pointer;}
#productlink ul#otherlink li.newshow{width:81px;height:28px;background-position:-81px 0px;}
#productlink ul#otherlink li.newshow:hover{background-position:0px 0px;}
#productlink ul#otherlink li.powershow{width:113px;height:28px;margin-left:20px;background-position:-162px 0px;}
#productlink ul#otherlink li.powershow:hover{background-position:-275px 0px;}